-- Verify gaia:2017_09_06_add_doctor_business_group on mysql

BEGIN;

    SELECT `business_group` FROM `api_doctor` LIMIT 1;
    SELECT `business_group` FROM `doctor_doctorregister` LIMIT 1;

ROLLBACK;
